Get Brand
curl --request GET \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/branding/{brandingId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"id": "brd_0E603421F0a2fL1814",
"brand": {
"name": "Voucherify PSA",
"privacy_policy_url": null,
"terms_of_use_url": null,
"permission_reminder": "You are receiving this email because you opted in at our website.",
"website_url": null
},
"address": {
"street": "Porcelanowa 23",
"city": "Katowice",
"postal": "40-246",
"state": null,
"country": "Poland"
},
"contact": {
"email": "support@voucherify.io",
"phone": null
}
}{
"code": 401,
"message": "Unauthorized",
"key": "unauthorized"
}{
"code": 402,
"message": "Payment required",
"details": "Your current plan does not include a feature required to perform this operation.",
"key": "missing_required_feature"
}{
"code": 404,
"key": "not_found",
"message": "Resource not found",
"details": "Cannot find branding_details with id brd_0e603885e0c5fc180",
"request_id": "v-0ead68aa7c56588378",
"resource_id": "brd_0e603885e0c5fc180",
"resource_type": "branding_details"
}Get Brand
Retrieves a brand configuration.
GET
/
management
/
v1
/
projects
/
{projectId}
/
branding
/
{brandingId}
Get Brand
curl --request GET \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/branding/{brandingId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"id": "brd_0E603421F0a2fL1814",
"brand": {
"name": "Voucherify PSA",
"privacy_policy_url": null,
"terms_of_use_url": null,
"permission_reminder": "You are receiving this email because you opted in at our website.",
"website_url": null
},
"address": {
"street": "Porcelanowa 23",
"city": "Katowice",
"postal": "40-246",
"state": null,
"country": "Poland"
},
"contact": {
"email": "support@voucherify.io",
"phone": null
}
}{
"code": 401,
"message": "Unauthorized",
"key": "unauthorized"
}{
"code": 402,
"message": "Payment required",
"details": "Your current plan does not include a feature required to perform this operation.",
"key": "missing_required_feature"
}{
"code": 404,
"key": "not_found",
"message": "Resource not found",
"details": "Cannot find branding_details with id brd_0e603885e0c5fc180",
"request_id": "v-0ead68aa7c56588378",
"resource_id": "brd_0e603885e0c5fc180",
"resource_type": "branding_details"
}Path Parameters
Provide the unique identifier of the project.
Example:
"proj_TrlkLiH4"
Provide the unique identifier of the brand configuration.
Example:
"brd_06d06m1944y0630hD4y"
Response
Returns the brand configuration.
Response body schema for GET /management/v1/projects/{projectId}/branding/{brandingId}.
Last modified on June 9, 2026
Was this page helpful?
⌘I

